@charset "utf-8";

/*----Standard Fix---->>START*/
.zd-clear { display: inline; }
.zd-wrap { }
.zd-wrapcen { text-align: center; }
/*----Standard Fix----<<END*/

#LeftPanel ul.lev1 li { display: inline; }
#LeftPanel ul.lev1 li a,
#LeftPanel ul.lev1 li span { display: inline-block; width: 180px; }
#LeftPanel ul.lev2 li a,
#LeftPanel ul.lev2 li span { display: inline-block; width: 160px; }